Package commoble.looot

# Class Names

java.lang.Object
commoble.looot.Names

public class Names extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`ADD_TABLE`
`static final String`
`APPLY_FUNCTIONS_IF_TAGGED`
`static final String`
`NAME_ENCHANTED_ITEM`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### APPLY_FUNCTIONS_IF_TAGGED

public static final String APPLY_FUNCTIONS_IF_TAGGED

See Also:
  - Constant Field Values

### NAME_ENCHANTED_ITEM

public static final String NAME_ENCHANTED_ITEM

See Also:
  - Constant Field Values

### ADD_TABLE

public static final String ADD_TABLE

See Also:
  - Constant Field Values